@charset "UTF-8";

/* Information
==================================================
livedoor Blog CSS
 Name   : Cool
 Layout : 2カラム 右サイド
 Author : decoweb
 Author URI: http://www.decoweb.jp/
 Update : 
==================================================
*/

/* Table of Contents
==================================================
	01. Text - フォント・リンク
	02. Layout - 全体の枠組み
	03. Title - ブログタイトルエリア
	04. SubTitle - アーカイブタイトルエリア
	05. Pager -ページャ
	06. Main - 記事エリア
	07. Option - トラックバック・コメントエリア
	08. Sub & Extra - プラグインエリア
	09. Header & Footer - ヘッダー・フッター
	10. Others - ADエリア etc.
==================================================
*/


/* =============================================== */
/** 01. Text - フォント・リンク */
/* ----------------------------------------------- */

* {
	word-break: break-all;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: .8em;
}

body {
	color: #333333;
}

a:hover {
	text-decoration: none;
}


table#header a:link
, table#header a:active
, table#header a:visited
, table#header a:hover {
	color: #eee;
}

h1#blog-title a:link
, h1#blog-title a:active
, h1#blog-title a:visited {
	color: #fff;
	text-decoration: none;
}

h1#blog-title a:hover {
	color: #fff;
	text-decoration: underline;
}

p#blog-description {
	color: #bbb;
}

h2.archives-title {
	color: #333;
}

div#main a:link
, div#main a:active {
	color: #2DADAC;
}

div#sub a:link
, div#sub a:active
, div#extra a:link
, div#extra a:active {
	color: #777;
}

div#main a:visited {
 color: #EB5591;
}

div#sub a:visited
, div#extra a:visited {
	color: #777;
}

div#sub a:hover
, div#extra a:hover {
	color: #999;
}

div#main h2.article-title a:link
, div#main h2.article-title a:active
, div#main h2.article-title a:visited {
	color: #FF33CC;
	text-decoration: none;
}

div#main h2.article-title a:hover {
	text-decoration: underline;
}

div#main ul.article-post li a:link
, div#main ul.article-post li a:active
, div#main ul.article-post li a:visited
, div#main ul.article-post li a:hover {
	color: #777;
}

div#main dl.article-category dd a:link
, div#main dl.article-category dd a:active
, div#main dl.article-category dd a:visited
, dl.article-category dd a:hover {
	color: #777;
}

div#main div.pager a {
	color: #777;
}

div.article-date-outer {
	color: #777;
}

ul.ping-info li.ping-date
, ul.comment-info li.comment-date {
	color: #8d8d8d;
}

div.sidetitle {
         font-size: 14px;
	color: #ff33cc;
;
}

div#sub div.sidetitle a
, div#extra div.sidetitle a {
	color: #00627A;
}

div#sub table.caltblday a:visited
, div#extra table.caltblday a:visited {
	color: #777;
}

.footer-outer
, .footer-outer a {
	color: #fff;
}

/* ADエリアはCSS別途指定 */

/* =============================================== */
/** 02. Layout - レイアウト（全体の枠組み） */
/* ----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	background: url() repeat-x top #FFF0F5;
	text-align: center;
}

div#container {
	margin: 0 auto 20px auto;
	padding: 0;
	width: 1130px;
        background: #fff;
        border-right: 2px solid #DCDCDC;
        border-left: 2px solid #DCDCDC;
        border-bottom: 2px solid #DCDCDC;
}

div#content {
	width: 1114px;
	margin: 10px auto 0 auto;
}

div#main
, div#sub
, div#extra {
	overflow: hidden;
}

div#main {
	width: 797px;
	float: left;
	margin: 0px 0 30px 0;
}

div#main div.column-inner {
	margin: 0;
}

div#sub {
	width: 317px;
	float: right;
	margin: 0 0 0 0;
}

div#sub div.column-inner {
}

div#extra {
	clear: right;
	float: right;
	width: 200px;
	padding: 0;
}

div#extra div.column-inner {}

/* ----------------------------------------------- */
/** clearfix */

div#container:after
, div#content:after
, ul.article-navigator:after
, ul.archives-navigator:after
, div.article-body:after
, div.article-body div.article-body-more:after
, div#trackback-form ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/** hasLayout */
div.blog-title-outer
, div.article-outer
, h2.archives-title
, div.article-body
, div.article-footer
, h2.article-title
, div.pager
, ul
, div.index-navigator-outer {
	height: 1%;
}

/** peek-a-boo bug */
div#trackback-form
, div#trackbacks-list
, div#comments-list
, div#comment-form {
	height: 1%;
}


/* =============================================== */
/** 03. Title - ブログタイトルエリア */
/* ----------------------------------------------- */

div.blog-title-outer {
	width: 980px;
	height: 80px;
	text-align: left;
}
div.blog-title-outer-2 {
}
div.blog-title-outer-3 {
}

h1#blog-title {
	margin: 0;
	padding: 15px 0 0 0;
	font-size: 36px;
	font-weight: bold;
	text-align: left;
}









div.blog-description-outer {
}

p#blog-description {
	margin: 0;
	padding: 4px 0 0 0;
	line-height: 135%;
	text-align: left;
}

/* =============================================== */
/** 04. SubTitle - アーカイブタイトルエリア */
/* ----------------------------------------------- */

div.archives-title-outer {
	margin-bottom: 20px;
}

div.archives-title-outer-2 {
margin-top: 30px;
}

div.archives-title-outer-3 {}

h2.archives-title {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	text-align: center;
	font-size: 1.5em;
}

/* =============================================== */
/** 05. Pager - ページャ */
/* ----------------------------------------------- */

div.pager {
	margin-bottom: 10px;
	text-align: left;
}

div.pager-inner {
	padding-bottom: 15px;
}

div.index-navigator-outer
, div.archives-pager-outer
, div.article-pager-outer {
}

/* ----------------------------------------------- */
/** IndexNavigator - トップページ */

ul.index-navigator {
	font-size: 1em;
}

ul.index-navigator li a {
	padding: 0 7px;
}

/* ----------------------------------------------- */
/** ArchivesPager - アーカイブページ */

ul.archives-pager {
	font-size: 1.3em;
}

ul.archives-pager li {
	padding: 2px 5px;
}

ul.archives-pager li a {
	padding: 0 5px;
}

ul.archives-pager li.both {
	border-left: 1px solid #575e69;
}

/* ----------------------------------------------- */
/** ArticlePager - 個別記事ページ */

ul.article-pager {
	font-size: 1.3em;
}

ul.article-pager li {
	float: left;
	width: 49%;
	line-height: 1.25;
}

/* = special tech ... borderの高さを揃えるため */
ul.article-pager {
	overflow: hidden;
}

ul.article-pager li {
	padding-top: 1px;/* 1px余白（上部） */
	padding-bottom: 100px;
	margin-bottom: -99px;/* 1px余白（下部） */
}

ul.article-pager li a {
	display: block;
	margin: 0 10px;
}

ul.article-pager li.prev {
	text-align: right;
}

ul.article-pager li.next {
	text-align: left;
}

ul.article-pager li.both {
	border-left: 1px solid #8d8d8d;
}

/* =============================================== */
/** 06. Main - 記事エリア */
/* ----------------------------------------------- */

div.article-outer {
       width: 768px;
       padding-left: 15px;   
       padding-top: 10px;   
       text-align: left;
       margin-top:15px;
       margin-bottom: 30px;
       background:url(画像のurl);
       border: 3px #FFF0F5 solid;     /* 枠線の装飾 */
       background-color: white;   /* 背景色 */



	text-align: left;
}

/* ----------------------------------------------- */
/** 記事ヘッダー */

div.article-header {
}

/* ----------------------------------------------- */
/** Message Board - インフォメーション */

div.message-board {
	padding: 10px;        
	line-height: 1.4;
	text-align: left;
	font-size: 90%;
	border: 0px solid #288CA4;
}


/*** 日付 */
div.article-date-outer {
	float: left;
	font-size: 1em;
	font-weight: bold;
        margin-left: 5.1em;/* 日付の幅 */
}

div.article-date-outer span.article-date {
	margin-right: 3px;
	margin-right: 0.25em;
}

div.article-date-outer span.article-time {}

/*** カテゴリ */
div.article-category-outer {
	margin-left: 12.5em;/* 日付の幅 */
	padding-left: 20px;
	padding-right: 20px;
}

div.article-category-outer dl.article-category {
	margin: 0;
	padding: 0;
	line-height: 1.25;
}

div.article-category-outer dl.article-category dt
, div.article-category-outer dl.article-category dd {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	font-size: 1em;
}

div.article-category-outer dl.article-category dt {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
}

/*** カテゴリアーカイブページではカテゴリを非表示にする */
body.category div.article-category-outer {
	display: none;
}

/** 記事タイトル */
div.article-title-outer {
	padding-right: 10px;
}

h2.article-title {
        height: auto;
	clear: left;
	margin: 10px;
        padding: 10px 10px 6px 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 120%; 
        border-left: 8px solid #DCDCDC;
        border-bottom: 2px solid #DCDCDC;
        /**background: url(http://livedoor.blogimg.jp/mo2nga/imgs/d/e/de452f5e.png) no-repeat left;*/
}

/* ----------------------------------------------- */
/** 記事本文 */

div.article-body {
	background-color: transparent;
	padding: 20px 10px 5px;
	line-height: 170%;
}

div.article-body-inner {
	width: 758px;
	overflow: hidden;
        color: #333333;
        font-size: medium;
}

/** 続きを読む */
div.article-body span.article-continue {
	display: block;
	margin-top: 1em;

        font-size: 24px;
        font-weight: bold;

}


div.article-body div.article-body-more
, div.article-body div.article-body-private {
	clear: both;
	margin-top: 1em;
}

/*** blockquote & pre */
div.article-body blockquote
, div.article-body pre {
	background-color: #f5f5f5;
	padding: 5px 15px;
	margin: 5px 0;
	color: #595d68;
}

/*** img */
div.article-body img.pict {
	margin: 0 5px 5px 0;
}

/*** 共通テーマ */
body.default_2008 dl.common-theme {
	margin: 0 10px 25px;
}

/*** 記事タグ */
body.default_2008 dl.article-tags {
	margin: 25px 10px 0;
}

/*** プライベートモード */
div.private-mode-announcement {
	border-color: #858585;
	line-height: 135%;
	font-size: 1em;
}

/* ----------------------------------------------- */
/** 記事フッター */

div.article-footer {

	margin-top: 10px;
        margin-right: 15px;
	padding: 0 10px 40px 10px;
	border-top: 1px solid #ccc;
}

ul.article-post {
	margin: 0 0 20px;
	padding: 10px 5px 0; 
	text-align: right;
}

ul.article-post li {
	min-height: 16px;
	font-size: 82%;
}

/* =============================================== */
/** 07. Option - トラックバック＆コメントエリア */
/* ----------------------------------------------- */

div#article-options {
	

	padding: 10px 20px;
}

div.article-option {
	padding: 15px 0;
}

div.article-option h3 {
	margin: 0 10px 15px 10px;
	padding: 0 0 5px 0;
	font-size: 100%;
	color: #086D82;
	border-bottom: 1px solid #ddd;
}

/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */

div#trackback-form ul {
	margin: 0 30px;
	padding: 0;
}

div#trackback-form ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}

div#trackback-form ul li.trackback-form-url span input {
	width: 100%;
}

div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
	/* >> trackbackURL とsubmitボタンとの余白 100px-90px=10px となる */
}

div#trackback-form ul li.trackback-form-submit {
	width: 80px;
}

div#trackback-form ul li.trackback-form-submit input {}

/* ----------------------------------------------- */
/** トラックバック一覧 */

li.trackback-set {
	padding: 0 0 10px 20px;
	font-size: 1em;
}

h4.ping-title {
	display: inline;
	padding: 0;
	font-weight: normal;
	font-size: 100%;
}

ul.ping-info {
	display: inline;
}

ul.ping-info li.ping-blog-name {
	display: inline;
	margin-left: 20px;
}

ul.ping-info li.ping-blog-name span {
	margin: 0 10px;
}

ul.ping-info li.ping-date {
	display: inline;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt img.trackback-rating {}

/* ----------------------------------------------- */
/** コメント一覧 */

li.comment-set {
	padding: 0 0 25px 20px;
	font-size: 18px;
}

ul.comment-info li.comment-author {
	display: inline;
}

ul.comment-info li.comment-date {
	display: inline;
	margin-left: 10px;
}

ul.comment-info li {
	display: inline;
}

ul.comment-info li.comment-body {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.comment-info li.comment-body img.trackback-rating {}

/* ----------------------------------------------- */
/** コメントフォーム */

div#comment-form-body {
	padding: 15px 0 15px 50px;
}

div#comment-form-body table {
	border: 0;
	width: 80%;
	line-height: 25px;
	font-size: 1em;
}

div#comment-form-body table th {
	width: 3em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}

input#author {
	width: 65%;
}

input#email {
	width: 65%;
}

input#url {
	width: 85%;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
	width: 90%;
	height: 250px;
}

input.button {
	margin-top: 10px;
	width: 80px;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

/*** コメント認証 */
div.comment-auth-announcement {
	margin: 10px 0;
	border-color: #858585;
	font-size: 1em;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}

/* ----------------------------------------------- */
/** 関連記事 */

div.related-articles{
	padding: 15px 0 0;
        font-size: 18px;
        font-weight: bold;
}
div.related-articles h3{
	margin: 0 0 10px;
	padding: 0;
	font-size: 18px;
}
div.related-articles ul{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
div.related-articles ul li{
	background: url(http://livedoor.blogimg.jp/mo2nga/imgs/6/9/69014c32.png) no-repeat 0px 3px;
	padding: 0 0 5px 9px;
	margin-left: 5px;
}


/* =============================================== */
/** 08. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */

div.sidetitlebody {}
div.sidetitle {
        margin-bottom: 0px;
	padding: 8px;
	text-align: left;
	font-weight: bold;
        border-top: 3px #DCDCDC solid;      /* 枠線の装飾 */
        border-right: 3px #DCDCDC solid;  
        border-left: 3px #DCDCDC solid;  
       background-color: white;   /* 背景色 */
}

div.sidetop
, div.sidebottom {
	display: none;
}

div.side {
	margin: 0 0 8px 0px;
        padding: 0 13px 18px 13px;
	text-align: left;
        font-size:12px;
        border-right: 3px #DCDCDC solid;    /* 枠線の装飾 */
        border-left: 3px #DCDCDC solid;  
        border-bottom: 3px #DCDCDC solid; 
        background-color: white;   /* 背景色 */
}

div.sidebody {
	margin: 0;
	padding: 0;
	text-align: left;
}

div.sidewrapper {}



/* ----------------------------------------------- */
/** Calendar */

div.calendarheadbody {}
div.calendarheadbody div.calendarhead {
	padding: 0 20px 10px;
	text-align: center;
	color: #00627A;
	font-weight: bold;
}

div#sub div.calendarheadbody div.calendarhead a
, div#extra div.calendarheadbody div.calendarhead a {
	color: #00627A;
}

div.caltop
, div.calbottom {
	display: none;
}

div.calbody {}

table.caltbl {
	width: 180px;
	margin: 0 auto;
	border: 0;
}
div.calbody table.calendartable {}
td.caltblwkbg {}
td.calendarwd {}
td table.caltblwk td {
	_font-size: 1em;
	font-weight: bold;
	height: 20px;
}

td table.caltblwk td.weekday {}
td table.caltblwk td.sat {}
td table.caltblwk td.sun {}
td table.caltblwk td span.calendarweek {}
td.caltbldaybg {}
td table.caltblday {
	margin: 0 auto 25px;
	width: 180px;
	color: #8d8d8d;
	_font-size: 82%;
}
td table.caltblday td {
	width: 20px;
	height: 24px;
	padding: 0;
	text-align: center;
}
td table.caltblday td.caloff {}
td table.caltblday td.calendard {}
td table.caltblday td.calon {}
td table.caltblday td.calon a {}
td table.caltblday td.calendardbg {}
td table.caltblday td span.calendar {}

/* ----------------------------------------------- */
/** Plugins */

.nickname {
	font-weight: bold;
	margin: 10px 0;
}

.message {
	text-align: left;
	line-height: 125%;
}

/* ----------------------------------------------- */
/** LDServices */

ul#ld-services {
	padding-top: 20px;
}

/* =============================================== */
/** 09. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */
/** Header */

table#header {
	font-size: 12px;
}

#header2 {
	height: 20px;
}

/* ----------------------------------------------- */
/** Footer */

div.footer-outer {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background: #333;
	text-align: center;
}

div.footer-outer-2 {}

div#footer {}

div#footer p {}


/* =============================================== */
/** 10. Others - ADエリア etc. */
/* ----------------------------------------------- */
/** ADエリア */

div#ad {
	overflow: hidden;
	text-align: center;
}

div#ad iframe {
	margin: 10px auto;
}

div.gAdsense {
	padding: 10px 0;
}

body.ad {
	background: transparent;
	text-align: left;
}

a.adtitle {
	color: #0000ff!important;
	font-weight: bold;
}

a.adtitle span {
	font-size: 14px!important;
}

a.addescription {
	color: #000000!important;
}

a.addescription span {
	font-size: 13px!important;
}

a.adurl {
	color: #1b8d1c!important;
	text-decoration: none;
}

a.adurl span {
	font-size: 13px!important;
}

a.adld {
	color: #666666!important;
	text-decoration: underline;
	font-size: 110%;
}

div.ads-become a {
	color: #0000ff !important;
}

div.ads-become .adsbybecome a {
	color: #666666!important;
}

div.wespoland {
padding-top: 28px;
padding-bottom: 28px;
}

.nounderline {text-decoration:none;}


/* ----------------------------------------------- */
/*

      BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    height: 300px;
    width: 768px;
    padding: 8px;
    /*border: solid 2px #DCDCDC;*/
    background: #fff;
    overflow-y: scroll;
 
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 15px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-top: 8px;
    padding-left: 5px;
    font-size: 16px;
    line-height: 1.0;
    font-weight: bold;
    border-left: 5px solid pink;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 3px;
    color: red;
    font-size: 12px;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 3px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 16px;
}






/* ----------------------------------------------- */
/*

      BlogRoll ２　css

*/
/* ----------------------------------------------- */

.blogroll-channel2,
.blogroll-channel2 * {
    width: auto;
    height: auto;
    margin-top: 0px;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel2 {
    height: 200px;
    width: 750px;
    margin-top: 0px;
    padding: 2px;
    background: #fff;
    overflow-y: hidden;

 
}

.blogroll-channel2 .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel2 .blogroll-list {
    list-style-type: none;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 1.3;
   font-weight: bold;
}

.blogroll-channel2 .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel2 img.blogroll-icon,
.blogroll-channel2 img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel2 img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel2 a.blogroll-link {
}

.blogroll-channel2 .blogroll-new-entry {
    margin-left: 3px;
    color: red;
    font-size: 12px;
}

.blogroll-channel2 .blogroll-clip,
.blogroll-channel2 .blogroll-hatebu {
    margin: 0 0 0 3px;
}

.blogroll-channel2 .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel2 .blogroll-ad-img {
}

.blogroll-channel2 .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}



/* -----------------------------------------------
ナビゲーション
参考URL：http://wiki.livedoor.jp/staff/d/DesignTemplate/Navigation
----------------------------------------------- */

/* トップページ　カテーゴリーアーカイブ　月別アーカイブ
----------------------------------------------- */

/*ナビゲーション共通*/
.pager{
	padding:0 0 0 0;
	background: none;
	font-size: 14px;
}

ul.index-navigator{
	margin: 0 0 7px !important;
}

li.paging-prev{
	margin: 0 5px !important;
}

li.paging-prev a,
li.paging-next a,
.index-navigator .paging-first a,
.index-navigator .paging-last a,
li.paging-number ol.paging-number li a{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 12px !important;
	height: 32px;
	/* border: 1px solid #d5d5d5; */
	background: #FFF0F5;
	color: #fff;
	text-decoration: none;
	font-weight: bold !important;
	line-height: 32px !important;
}

li.paging-next{
	margin: 0 5px !important;
}

li.paging-prev a:hover,
li.paging-next a:hover,
.index-navigator .paging-first a:hover,
.index-navigator .paging-last a:hover,
li.paging-number ol.paging-number li a:hover,
li.paging-number ol.paging-number li.current{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 12px !important;
	height: 32px;
	/* border: 1px solid #838383; */
	background: #FFC0CB;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
}

li.paging-number ol.paging-number li.current{
	padding: 0 0;
}

ul.index-navigator li a,
ul.index-navigator li.current{
	margin: 0 3px !important;
	height: 32px !important;
	line-height: 32px !important;
	*line-height: 30px;
	*height: 30px;
}

ul.index-navigator li.current span{
	*line-height:33px !important;
}



/* ----------------------------------------------- */
/*

      globalnavi css

*/
/* ----------------------------------------------- */



#globalnavi{
  margin: 10px 0 66px 0;
  padding :0px;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
  float: left;
  margin: 0 0 0 3px;
}



#globalnavi a{
  text-align: center;
  display:block;
  padding: 10px 8.88px;
  font-size: 14px;
  color: #777 !important;
  font-weight: bold;
  text-decoration: none;
  border: 3px solid #FFF0F5;
  background-color: #F5F5F5;
}



#globalnavi a:hover{
  background-color: #FFC0CB;
  color: #777!important;
  padding: 10px 8.88px;
  border: 3px solid #FFC0CB;
  position: relative; 
}